Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 5 Jun 2025 14:12:16 +0300

Kuusalu Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/17838 
aadressile Harju maakond, Kuusalu vald, Kiiu-Aabla küla, Klaukseni // 
Kolga-Aabla küla, 11270 Kuusalu-Leesi tee (Kiiu-Aabla sidetrass) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Rajatud sidevõrgu kasutuselevõtmine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27405568>  (menetlus nr: 
493636), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 16.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENNO TAMMEMÄE) poole.